Apache and PHP Upgraded: websrv01

Just a quick note to inform websrv01 users that I have upgraded both Apache and PHP on websrv01 this afternoon. This server is now running PHP 5.2.12, and previous pdo_mysql issues should now be resolved. Our next PHP upgrade (likely the end of February) will be into the PHP 5.3 branch, so please ensure any PHP applications you may be running are ready for this.

Leave a Reply